/**********************************************************************
 
	Copyright (C) 2003 Hirohisa MORI <joshua@nichibun.ac.jp>
 
	This program is free software; you can redistribute it 
	and/or modify it under the terms of the GLOBALBASE 
	Library General Public License (G-LGPL) as published by 

	http://www.globalbase.org/
 
	This program is distributed in the hope that it will be 
	useful, but WITHOUT ANY WARRANTY; without even the 
	implied warranty of MERCHANTABILITY or FITNESS FOR A 
	PARTICULAR PURPOSE.

**********************************************************************/




#include <stdio.h>
#include "task.h"


THREAD_BLOCK tb[THREAD_BLOCK_SIZE];


int
main(int argc,char ** argv)
{
	if ( argc < 3 ) {
		fprintf(stderr,"too few arguments\n");
		exit(1);
	}
	load_config(argv[1],argv[2]);
	load_nig(argv[1]);
	return 0;
}
